*{
	font-family: 'Montserrat' , sans-serif;
}

header{
	text-align: center;
}

h1{
	font-weight: 400;
}
header p {
	font-style: italic;
}

h1 {
	font-size: 64px;
}
a {
	text-decoration: none;
}

ul{
	list-style: none;
}

p{
	line-height: 32px;
}